Bug 1449223 - Some notifications show ManageIQ not CFME
Summary: Some notifications show ManageIQ not CFME
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: James Wong
QA Contact: luke couzens
URL:
Whiteboard: web:ui:notifications
Depends On: 1448081
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-09 12:39 UTC by Satoe Imaishi
Modified: 2017-05-31 15:10 UTC (History)
9 users (show)

Fixed In Version: 5.8.0.14
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1448081
Environment:
Last Closed: 2017-05-31 15:10:48 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-05-09 12:46:15 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/dc560d8f354496c24cd93543f1be7c90f8690d76

commit dc560d8f354496c24cd93543f1be7c90f8690d76
Author:     Greg Blomquist <blomquisg@gmail.com>
AuthorDate: Mon May 8 17:31:24 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue May 9 08:42:57 2017 -0400

    Merge pull request #14977 from jameswnl/task-name
    
    Use human friendly names in task names and notifications for Tower CUD operations
    (cherry picked from commit d7c36131c9a824aae2f3741c42d7632a09f9743b)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1440573
    https://bugzilla.redhat.com/show_bug.cgi?id=1449223

 .../configuration_script_source.rb                 |  2 ++
 .../shared/automation_manager/credential.rb        |  2 ++
 .../shared/automation_manager/tower_api.rb         | 20 +++++++++--------
 .../configuration_script_source.rb                 | 25 +++++++++++-----------
 .../automation_manager/credential.rb               | 24 ++++++++++-----------
 5 files changed, 39 insertions(+), 34 deletions(-)

Comment 3 luke couzens 2017-05-10 10:31:07 UTC
Verified in 5.8.0.14

Comment 5 errata-xmlrpc 2017-05-31 15:10:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.